OBJS	      = glut_event.o \
		glut_8x13.o \
		glut_9x15.o \
		glut_bitmap.o \
		glut_bwidth.o \
		glut_cindex.o \
		glut_cursor.o \
		glut_dials.o \
		glut_ext.o \
		glut_fullscrn.o \
		glut_get.o \
		glut_hel10.o \
		glut_hel12.o \
		glut_hel18.o \
		glut_init.o \
		glut_input.o \
		glut_menu.o \
		glut_mesa.o \
		glut_modifier.o \
		glut_mroman.o \
		glut_overlay.o \
		glut_roman.o \
		glut_shapes.o \
		glut_space.o \
		glut_stroke.o \
		glut_swidth.o \
		glut_tablet.o \
		glut_teapot.o \
		glut_tr10.o \
		glut_tr24.o \
		glut_util.o \
		glut_vidresize.o \
		glut_warp.o \
		glut_win.o \
		glut_winmisc.o \
		layerutil.o 
#	strokegen.o \
#	strokelex.o

CFLAGS	= -O7

PROGRAM       = ../../../lib/fxGLUT.lib

$(PROGRAM):	$(OBJS)
	mwcc -I. -I../../../include $(PROGRAM) $(OBJS)
CFLAGS	      = /O /D__MSC__ /DFX /D__WIN32__ /DFULL_SCREEN \
		/DWIN32 /I.. /I..\..\..\include \
                /I..\..\..\src \
                /I$(MSVC)\include


#all:		$(PROGRAM)

#$(PROGRAM):     $(OBJS)
#		lib  /verbose /OUT:$(PROGRAM) $(OBJS)
